MS15-092: Vulnerabilidades no .NET Framework pode permitir a elevação de privilégio: 11.08.15

Sumário

Esta atualização de segurança resolve uma vulnerabilidade no Microsoft .NET Framework que pode permitir a elevação de privilégio se um invasor executar um aplicativo .NET Framework especialmente criado. Para saber mais sobre a vulnerabilidade, consulte o Boletim de Segurança da Microsoft MS15-092.

Informações adicionais sobre a atualização de segurança


Os artigos a seguir contêm informações adicionais sobre esta atualização de segurança para versões de produto individuais. Os artigos podem conter informações sobre problemas conhecidos.
  • 3083185 MS15-092: Descrição da atualização de segurança do .NET Framework 4,6 no Windows 8.1 e Windows Server 2012 R2: 11.08.15
  • 3083184 MS15-092: Descrição da atualização de segurança do .NET Framework 4,6 no Windows 8 e Windows Server 2012: 11.08.15
  • 3083186 MS15-092: Descrição da atualização de segurança do .NET Framework 4,6 no Windows 7 Service Pack 1, Windows Server 2008 R2 Service Pack 1, Windows Vista Service Pack 2 e Windows Server 2008 Service Pack 2: 11.08.15
Informações da implantação da atualização de segurança
Informações de hash de arquivo
Como obter ajuda e suporte para esta atualização de segurança
Propriedades

ID do Artigo: 3086251 - Última Revisão: 14 de ago de 2015 - Revisão: 1

Comentários